# `PolarExpress.Schemas.CustomerCustomerMeterSortProperty`
[🔗](https://github.com/jeffhuen/polar_express/blob/main/lib/polar_express/schemas/customer_customer_meter_sort_property.ex#L2)

CustomerCustomerMeterSortProperty enum. Possible values: `created_at`, `-created_at`, `modified_at`, `-modified_at`, `meter_id`, `-meter_id`, `meter_name`, `-meter_name`, `consumed_units`, `-consumed_units`, `credited_units`, `-credited_units`, `balance`, `-balance`.

# `t`

```elixir
@type t() :: String.t()
```

# `schema_name`

# `values`

List of valid enum values.

---

*Consult [api-reference.md](api-reference.md) for complete listing*
